@import url("fontface.css");

form input {
	outline: none;
}

form input:focus {
	background-color: none;
	outline: none;
}
form input:-webkit-autofill {
	background-color: none;
}

/* LOGIN FORM */


#MemberLoginForm_LoginForm {
	width: 240px;
	margin: 0 auto;
}

#MemberLoginForm_LoginForm .field {
	padding-bottom: 5px;
	clear: both;
}

#MemberLoginForm_LoginForm label {
	font-size: 12px;
}

#MemberLoginForm_LoginForm input[type="text"],
#MemberLoginForm_LoginForm input[type="password"] {
	padding: 10px 3%;
	width: 94%;
}

#Form_ActivationForm .Actions {
	position: relative;
	margin: 20px 0 50px 0;
}

#MemberLoginForm_LoginForm .Actions {
	text-align: center;
	padding: 30px 0;
}

#MemberLoginForm_LoginForm #ForgotPassword {
	display: none;
}

#MemberLoginForm_LoginForm input[type="submit"] {
	color: #000000;
	font-size: 16px;
	font-weight: 700;
	width: 172px;
	height: 52px;
	background: url('../images/submit-button.gif') 50% 50% no-repeat;
	border: 0;
	text-align: center;
}




/**
* account management form
**/

.form-column {
	width: 46%;
	padding: 0 4% 0 0;
	float: left;
}

.form-column.col-2 {
	padding: 0 0 0 4%;
}

#Form_AccountManagementForm h2 {
	border-bottom: 1px solid #231F20;
	margin-bottom: 15px;
}

h3#Form_AccountManagementForm_HeaderField-All-fields-are-required{
	position: absolute;
	top: 25px;
	left: 280px;
	font-family: 'Conv_WalterTurncoat-VTT';
}

#Form_AccountManagementForm .field{
	height: 50px;
	clear: both;
}

#Form_AccountManagementForm label {
	width: 45%;
	margin-right: 5%;
	float: left;
	font-size: 14px;
}

#Form_AccountManagementForm .form-column.col-2 label  {
	width: 25%;
}

#Form_AccountManagementForm .middleColumn {
	width: 50%;
	float: left;
	font-size: 14px;
}

#Form_AccountManagementForm .form-column.col-2 .middleColumn  {
	width: 70%;
}

#Form_AccountManagementForm input ,
#Form_AccountManagementForm span.readonly {
	padding: 5px 2%;
	width: 95%;
	border: 1px solid #CCC;
	display: block;
}

#Form_AccountManagementForm span.readonly {
	background: #EEE;
	color: #999;
}

/* password fields */
#Form_AccountManagementForm #ResetPassword .middleColumn {
	width: 100%;
}

#Form_AccountManagementForm #ResetPassword .middleColumn .middleColumn {
	width: 50%;
}

/* submit button */
#Form_AccountManagementForm .Actions {
	position: absolute;
	bottom: 0;
	left: 45px;
}

#Form_AccountManagementForm_action_UpdateDetails {
	width: 200px !important;
	background: #191919;
	color: #FFF;
	border: none !important;
	font-family: 'Conv_WalterTurncoat-VTT';
	text-transform: uppercase;
}





/**
* contact form
**/

#Form_ContactForm label {
	cursor: default;
	font-size: 14px;
}
	






